<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">8uqah3iKjhOcKzQ9GHKm7m+IR3TiE/qBB7hh6YCm60g=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgt6BpaLcWsThd9IunHNiZkU8HkDJsH7/7rSUXe+F+0UKhRANCAAT77KIpr2P/ct+6cUDsZSuRe6c0ycSYdNujfRpd+9gi/bbCEqKLJHpy35T6ncj8sjC2yVCHrOTv498OvnEJIKAz</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE++yiKa9j/3LfunFA7GUrkXunNMnEmHTbo30aXfvYIv22whKiiyR6ct+U+p3I/LIwtslQh6zk7+PfDr5xCSCgMw==</string>
    <int name="version" value="10" />
</map>
